We have the following in place:

1. eDirectory 8.7 on NetWare 6.5.
2. Active Directory 2003 Functional level with Server 2003 and Server
2008 R2 domain controllers.
3. DirXML 1.1 engine running on NetWare 6.5 Server and Remote Loader
running on Server 2003 AD Domain Controller with PassSync agent(s).

I would like to know if upgrading our eDirectory from 8.7 to 8.8 SP5
would break or have any effect on the existing DirXML 1.1 since 8.8 SP5
is required for IDM 3.5.1 (this is what we are licensed for, even though
I would go to 3.6.1 but budget is tight).
After upgrading eDir to 8.8 SP5, can I do the following:

1. Install eDirectory 8.8 SP5 on a Windows Server 2008 32-bit that is a
member server of the existing AD domain?
2. Install IDM 3.5.1 on this same server and all its related services
in existing eDir tree and AD Driver? This way, I don't need to install
the Remote Loader. I would like to keep it simple as much as I can.
3. Schedule a time to switch to the new IDM 3.5.1 and shut down DirXML
1.1 and eventually remove it from the eDir tree and the AD domain
controller, including the Remoate Loader?

Do these work?

Thanks in advance!!!
3. Test the new IDM 3.5.1 environment.


--
anh2lua
------------------------------------------------------------------------
anh2lua's Profile: http://forums.novell.com/member.php?userid=31100
View this thread: http://forums.novell.com/showthread.php?t=423450